:mod:`cjklib.build.cli` --- Build command line interface
========================================================


.. automodule:: cjklib.build.cli


.. seealso::

   :doc:`/buildcjkdb`
      Documentation on the CLI


Classes
--------

.. autoclass:: CommandLineBuilder
   :show-inheritance:
   :members:
   :inherited-members:
   :undoc-members:
   

